RubyGems Navigation menu

activerecord-postgres_pub_sub 2.0.1

Support for Postgres Notify/Listen

Versions:

  1. 2.0.1 - March 24, 2021 (9,5 ko)
  2. 2.0.0 - March 20, 2021 (9,5 ko)
  3. 2.0.0.rc0 - March 20, 2021 (9,5 ko)
  4. 1.2.0 - February 28, 2020 (9,5 ko)
  5. 1.1.0 - June 01, 2019 (9 ko)
Voir toutes les versions (12)

Dépendances de Runtime (4):

Dépendances de Development (10):

Propriétaires:

Pushed by:

Auteurs:

  • ezCater, Inc

Total de contrôle SHA 256:

202a29ba733a2c104388880a3677d9a48e1a45b4d37d60b6898c88bc86021a31

Total de téléchargements 71 893

Pour cette version 6 797

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: